[PARISC] Squelch pci_enable_device __must_check warning in superio
[linux-2.6.git] / drivers / parisc / Makefile
2005-04-16 Linus Torvalds Linux-2.6.12-rc2